/*     331614 : 번호 입력형 타이틀      */
.number_title__331614__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__331614__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__331614__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#4972B8;vertical-align:top;white-space:nowrap;
}
.number_title__331614__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__331614__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__331614__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__331614__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__331614__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__331614__.s_size_200 i {border-width:2px}
.number_title__331614__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__331614__.s_size_250 i {border-width:3px}
.number_title__331614__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__331614__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__331614__ ul li {font-size:26px}
}


/*     331615 : 공백      */
.solid_line__331615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__331615__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__331615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__331615__ {height:15px}
}

/*     331555 : 셀 설정      */
.cell_option__331555__ {display:table;width:100%}
.cell_option__331555__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__331555__ {box-sizing:border-box;min-height:px;padding:15px 20px;}
}

@media (min-width:768px){
	.col__331555__ {box-sizing:border-box;min-height:px;}
}

@media (min-width:1024px){
	.col__331555__ {box-sizing:border-box;min-height:170px;padding:30px 35px;}
}

/*     331556 : 번호 입력형 타이틀      */
.number_title__331556__ {position:relative;}
.number_title__331556__ .num {position:absolute;top:0;left:0;margin:0;padding:0;font-size:18px;font-weight:normal;color:#c7bbb2;line-height:1;}
.number_title__331556__ .title {margin:0;padding:0;font-size:18px;font-weight:bold;color:#4b4642;letter-spacing:-.03em;}
.number_title__331556__.align_right .num {right:0;left:auto;}

@media all and (min-width:1024px){
	.number_title__331556__ .num {font-size:26px;}
	.number_title__331556__ .title {font-size:26px;}
}

/*     331557 : BLANK 컨텐츠      */
.blank__331557__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__331557__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__331557__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__331557__ {height:5px}
}

/*     331558 : 장문 텍스트      */
.textarea__331558__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.45em;letter-spacing:-.03em;word-break:keep-all
}

@media all and (min-width:1024px){
	.textarea__331558__ p {font-size:18px;word-break:keep-all}
}

/*     331567 : 공백      */
.solid_line__331567__ {box-sizing:border-box;display:block;position:relative;width:100%;height:74px}
.solid_line__331567__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__331567__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__331567__ {height:10px}
}

/*     331573 : 장문 텍스트      */
.textarea__331573__ p {
	display:block;margin:0;padding:0;background: #fff;padding:20px;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.45em;letter-spacing:-.03em;word-break:keep-all
}

@media all and (min-width:1024px){
	.textarea__331573__ p {font-size:18px;word-break:keep-all}
}

/*     331586 : 공백      */
.solid_line__331586__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__331586__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__331586__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__331586__ {height:20px}
}

/*     331585 : 이미지 + 설명 리스트      */
.text_list__331585__ {overflow:hidden;position:relative;padding:15px;border:1px solid #dedede;background:#f7f7f7;}
.text_list__331585__ .list_text {margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__331585__ .list_text li {position:relative;margin:5px 0 0;padding:0;font-size:14px;font-weight:normal;color:#444444;line-height:1.4em;letter-spacing:0;}
.text_list__331585__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__331585__ {padding:20px 25px;}
}

@media all and (min-width:1024px){
	.text_list__331585__ {padding:25px;}
}

/*     331559 : 셀 설정      */
.cell_option__331559__ {display:table;width:100%}
.cell_option__331559__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__331559__ {box-sizing:border-box;min-height:px;padding:15px 20px;}
}

@media (min-width:768px){
	.col__331559__ {box-sizing:border-box;min-height:px;}
}

@media (min-width:1024px){
	.col__331559__ {box-sizing:border-box;min-height:170px;padding:30px 35px;}
}

/*     331560 : 번호 입력형 타이틀      */
.number_title__331560__ {position:relative;}
.number_title__331560__ .num {position:absolute;top:0;left:0;margin:0;padding:0;font-size:18px;font-weight:normal;color:#c7bbb2;line-height:1;}
.number_title__331560__ .title {margin:0;padding:0;font-size:18px;font-weight:bold;color:#4b4642;letter-spacing:-.03em;}
.number_title__331560__.align_right .num {right:0;left:auto;}

@media all and (min-width:1024px){
	.number_title__331560__ .num {font-size:26px;}
	.number_title__331560__ .title {font-size:26px;}
}

/*     331561 : BLANK 컨텐츠      */
.blank__331561__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__331561__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__331561__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__331561__ {height:5px}
}

/*     331562 : 장문 텍스트      */
.textarea__331562__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.45em;letter-spacing:-.03em;word-break:keep-all
}

@media all and (min-width:1024px){
	.textarea__331562__ p {font-size:18px;word-break:keep-all}
}

/*     331568 : 공백      */
.solid_line__331568__ {box-sizing:border-box;display:block;position:relative;width:100%;height:47px}
.solid_line__331568__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__331568__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__331568__ {height:10px}
}

/*     331588 : 장문 텍스트      */
.textarea__331588__ p {
	display:block;margin:0;padding:0;background: #fff;padding:20px;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.45em;letter-spacing:-.03em;word-break:keep-all
}

@media all and (min-width:1024px){
	.textarea__331588__ p {font-size:18px;word-break:keep-all}
}

/*     331589 : 공백      */
.solid_line__331589__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__331589__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__331589__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__331589__ {height:20px}
}

/*     331590 : 이미지 + 설명 리스트      */
.text_list__331590__ {overflow:hidden;position:relative;padding:15px;border:1px solid #dedede;background:#f7f7f7;}
.text_list__331590__ .list_text {margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__331590__ .list_text li {position:relative;margin:5px 0 0;padding:0;font-size:14px;font-weight:normal;color:#444444;line-height:1.4em;letter-spacing:0;}
.text_list__331590__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__331590__ {padding:20px 25px;}
}

@media all and (min-width:1024px){
	.text_list__331590__ {padding:25px;}
}

/*     331563 : 셀 설정      */
.cell_option__331563__ {display:table;width:100%}
.cell_option__331563__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__331563__ {box-sizing:border-box;min-height:px;padding:15px 20px;}
}

@media (min-width:768px){
	.col__331563__ {box-sizing:border-box;min-height:px;}
}

@media (min-width:1024px){
	.col__331563__ {box-sizing:border-box;min-height:170px;padding:30px 35px;}
}

/*     331564 : 번호 입력형 타이틀      */
.number_title__331564__ {position:relative;}
.number_title__331564__ .num {position:absolute;top:0;left:0;margin:0;padding:0;font-size:18px;font-weight:normal;color:#c7bbb2;line-height:1;}
.number_title__331564__ .title {margin:0;padding:0;font-size:18px;font-weight:bold;color:#4b4642;letter-spacing:-.03em;}
.number_title__331564__.align_right .num {right:0;left:auto;}

@media all and (min-width:1024px){
	.number_title__331564__ .num {font-size:26px;}
	.number_title__331564__ .title {font-size:26px;}
}

/*     331565 : BLANK 컨텐츠      */
.blank__331565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__331565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__331565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__331565__ {height:5px}
}

/*     331566 : 장문 텍스트      */
.textarea__331566__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.45em;letter-spacing:-.03em;word-break:keep-all
}

@media all and (min-width:1024px){
	.textarea__331566__ p {font-size:18px;word-break:keep-all}
}

/*     331569 : 공백      */
.solid_line__331569__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__331569__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__331569__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__331569__ {height:10px}
}

/*     331591 : 장문 텍스트      */
.textarea__331591__ p {
	display:block;margin:0;padding:0;background: #fff;padding:20px;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.45em;letter-spacing:-.03em;word-break:keep-all
}

@media all and (min-width:1024px){
	.textarea__331591__ p {font-size:18px;word-break:keep-all}
}

/*     331592 : 공백      */
.solid_line__331592__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__331592__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__331592__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__331592__ {height:20px}
}

/*     331593 : 이미지 + 설명 리스트      */
.text_list__331593__ {overflow:hidden;position:relative;padding:15px;border:1px solid #dedede;background:#f7f7f7;}
.text_list__331593__ .list_text {margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__331593__ .list_text li {position:relative;margin:5px 0 0;padding:0;font-size:14px;font-weight:normal;color:#444444;line-height:1.4em;letter-spacing:0;}
.text_list__331593__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__331593__ {padding:20px 25px;}
}

@media all and (min-width:1024px){
	.text_list__331593__ {padding:25px;}
}

/*     331620 : 공백      */
.solid_line__331620__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__331620__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__331620__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__331620__ {height:30px}
}

/*     331616 : 번호 입력형 타이틀      */
.number_title__331616__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__331616__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__331616__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#4972B8;vertical-align:top;white-space:nowrap;
}
.number_title__331616__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__331616__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__331616__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__331616__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__331616__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__331616__.s_size_200 i {border-width:2px}
.number_title__331616__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__331616__.s_size_250 i {border-width:3px}
.number_title__331616__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__331616__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__331616__ ul li {font-size:26px}
}


/*     331617 : 공백      */
.solid_line__331617__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__331617__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__331617__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__331617__ {height:15px}
}

/*     331618 : 이미지 리스트      */
@font-face {
    font-family: 'paybooc-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/paybooc-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ELAND_Choice_M';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts-20-12@1.0/ELAND_Choice_M.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.img_tile__331618__ {margin:0 -5px}
.img_tile__331618__:after {content:'';display:block;clear:both}
.img_tile__331618__ * {box-sizing:border-box}
.img_tile__331618__ .item {float:left;position:relative;padding:5px}
.img_tile__331618__ .item .item_inner {display:block;border:1px solid #dedede;border-radius:15px;background:#fff;text-decoration:none}
.img_tile__331618__ .figure {display:block}
.img_tile__331618__ .figure img {/*width:100%;*/vertical-align:bottom;}
.img_tile__331618__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__331618__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__331618__ .caption > span:first-child {margin-top:0}
.img_tile__331618__ .caption > span.subject { font-size:16px;font-weight:bold;color:#964a3c;letter-spacing:-.03em}
.img_tile__331618__ .caption > span.subject .num {margin-right:5px;color:#e66d1e;}
.img_tile__331618__ .caption > span.content {padding-top:12px;border-top:1px solid #333333;font-size:13px;color:#333333;letter-spacing:-.03em}

.col_m_1__331618__ .item {width:100%}
.col_m_2__331618__ .item {width:50%}
.col_m_3__331618__ .item {width:33.3334%}
.col_m_4__331618__ .item {width:25%}
.col_m_1__331618__ .item,
.col_m_2__331618__ .item2n,
.col_m_3__331618__ .item3n,
.col_m_4__331618__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__331618__ {margin:0 -10px}
	.img_tile__331618__ .item {padding:10px}
	.img_tile__331618__ .caption {padding:25px 20px}
	.img_tile__331618__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__331618__ .item,
	.col_m_2__331618__ .item2n,
	.col_m_3__331618__ .item3n,
	.col_m_4__331618__ .item4n {clear:none}

	.col_t_1__331618__ .item {width:100%}
	.col_t_2__331618__ .item {width:50%}
	.col_t_3__331618__ .item {width:33.3334%}
	.col_t_4__331618__ .item {width:25%}
	.col_t_5__331618__ .item {width:20%}
	.col_t_6__331618__ .item {width:16.6666%}
	.col_t_1__331618__ .item,
	.col_t_2__331618__ .item2n,
	.col_t_3__331618__ .item3n,
	.col_t_4__331618__ .item4n,
	.col_t_5__331618__ .item5n,
	.col_t_6__331618__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__331618__ .caption {padding:30px 25px}
	.img_tile__331618__ .caption > span {margin-top:12px}
	.img_tile__331618__ .caption > span.subject {font-size:22px;letter-spacing:-.05em}
	.img_tile__331618__ .caption > span.content {padding-top:18px;font-size:16px}

	.col_t_1__331618__ .item,
	.col_t_2__331618__ .item2n,
	.col_t_3__331618__ .item3n,
	.col_t_4__331618__ .item4n,
	.col_t_5__331618__ .item5n,
	.col_t_6__331618__ .item6n {clear:none}

	.col_pc_1__331618__ .item {width:100%}
	.col_pc_2__331618__ .item {width:50%}
	.col_pc_3__331618__ .item {width:33.3334%}
	.col_pc_4__331618__ .item {width:25%}
	.col_pc_5__331618__ .item {width:20%}
	.col_pc_6__331618__ .item {width:16.6666%}
	.col_pc_1__331618__ .item,
	.col_pc_2__331618__ .item2n,
	.col_pc_3__331618__ .item3n,
	.col_pc_4__331618__ .item4n,
	.col_pc_5__331618__ .item5n,
	.col_pc_6__331618__ .item6n {clear:both}
}

